Bug 55818 - LG 1468 & Lilo Graphical Login in 7.1
Summary: LG 1468 & Lilo Graphical Login in 7.1
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-07 03:52 UTC by Prasad Hettiarachchi
Modified: 2006-02-21 18:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Prasad Hettiarachchi 2001-11-07 03:52:10 UTC
Description of Problem:
I am a Student from Sri Lanka. My VGA Card is a Creative 3D Blaster 
Banshee and under Linux it Uses the Banshee Generic Driver and My Monitor 
is LG 1468 Model i have 256 MB of Ram and 512 Swap Space Alocated. Linux 
7.1 Seawolf Release Installs Fine But when you go to Boot it the Graphical 
Login Dose not appeare and the monitor blinks on and of. the resolotion i 
have used is 1024 x 768 at 16bit Colours. but when i boot with and linux 
boot disk created with Redhat Linux Version 7.0(Disk Created During 
Upgrading from 6.2)the Graphical login appears and every thing is fine 
exept for a few hardware ditections( I do not mind that). So is this Some 
thing to Do with My Monitor or is it vith the Lilo vertion ? ( I upgrated 
from 6.2 without a clean install because if you put it direct I encounter 
the same problem. but when i upgrade from 6.2 to 7.1 it dose not resolve 
it self like in vertion 7.0)

Version-Release number of selected component (if applicable):
7.1 Seawolf Edition

How Reproducible:
you need a LG (formaly Goldstar) 1468 Modele a Creative Banshee card with 
16MB and linux 6.2, 7.0(2CD Edition) and 7.1 Seawolf(2CD) Editions

Steps to Reproduce:
1. install 6.2 then Upgrade to 7.0 Create Boot Disk
2. Clean Install 7.1 Seawolf Edition, Do not Install Lilo, creat a 
separate boot disk
3. boot with the 7.1 disk you will encounter the problem now you boot with 
7.0 disk no problems.

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jeremy Katz 2002-06-04 06:39:33 UTC
Does this work better in newer releases?

Comment 2 Jeremy Katz 2002-06-29 21:48:09 UTC
Closing due to inactivity.  If you have further information, please reopen this bug.

Comment 3 Red Hat Bugzilla 2006-02-21 18:48:14 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.